.w3-row {
  margin: 5px -10px 20px;
}

.w3-row a {
  margin: 0 10px;
  flex: calc(25% - 20px);
}

.w3-quarter {
  height: 100%;
  position: relative;
}

.tabs-img {
  background-size: cover;
  height: 150px;
  background-repeat: no-repeat;
  background-position: center;
  box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.1);
  border-radius: 20px;
}

.tabs-big-img {
  height: 30vw;
  background-size: cover;
  background-position: center;
  width: 100%;
  box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.1);
  border-radius: 20px;
}

.hover-tabs-show-elements {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  font-size: 1.5rem;
  background-color: rgba(255, 255, 255, 0.8);
  color: var(--color-links);
  text-transform: uppercase;
  font-weight: 500;
  transition: opacity 0.3s ease-in-out;
}

@media screen and (max-width: 950px) {
  .hover-tabs-show-elements {
    font-size: 1.5rem;
  }
}

.hover-tabs-show-elements:hover {
  opacity: 0;
}

.w3-container .w3-container {
  display: none;
  background-color: #fff;
  padding: 20px;
  border-radius: 20px;
  box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
  text-align: justify;
}

.w3-container .w3-container h2 {
  margin-bottom: 20px;
  font-weight: bold;
  color: var(--color-links);

  font-family: "Parisienne", cursive;
  font-size: 1.8rem;
}

.w3-container .w3-container p {
  margin-bottom: 20px;
}

.w3-container .w3-container a {
  width: 100%;
  display: block;
  text-align: right;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  display: flex;
  justify-content: center;
  align-items: center;
  backdrop-filter: blur(10px);
  z-index: 9999;
}

#main #homepage-container {
  min-height: 60vh;
}

#modal-inner {
  height: 300px;
  overflow-y: auto;
}

#modal-inner h2 {
  margin-bottom: 1rem;
}

.price-container {
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
}

.modal-box {
  background: #fff;
  padding: 20px 20px 100px;
  max-width: 600px;
  width: 90%;
  border-radius: 10px;
  position: relative;
}

.close {
  position: absolute;
  top: 10px;
  right: 15px;
  cursor: pointer;
  font-size: 22px;
}

.w3-border-red .hover-tabs-show-elements {
  opacity: 0;
}

.scroll-categorie {
  font-weight: bold;
  color: var(--color-links);
  margin: 0 5px;
  line-height: 2.2rem;
  text-decoration: none;
  padding: 5px;
  transition: all .3s ease-in-out;
  &:hover {
    background-color: var(--color-links);
    color: #fff;
    border-radius: 10px;
  }
  @media screen and (max-width: 950px) {
    font-size: 21px;
  }
}

.banner-price {
  width: 100%;
}

.banner-price h3 {
  font-weight: bold;
  color: var(--color-links);
  border: 1px solid;
  width: fit-content;
  padding: 5px 10px;
  border-radius: 10px;
  margin-bottom: 5px;
  margin: 0 auto;
}

.banner-price.display-flex h3 {
  font-weight: bold;
}

.link-contact {
  font-size: 1rem;
  color: #000;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  display: initial !important;
}

.banner-price h4 {
  color: var(--color-links);
  font-weight: bold;
  margin-bottom: 5px;
}

.banner-price .time {
  font-style: italic;
}

@media screen and (max-width: 900px) {
  .mobile-retour {
    display: block;
  }
}

.shiatsu-price h3 {
  margin: 0 auto;
}

.height-22 {
  height: 22px;
}

.banner-price p {
  font-style: italic;
}

.card-informations {
  margin-top: 3rem;
}
.card-informations b {
  font-weight: bold;
  font-size: 1.2rem;
}

@media screen and (max-width: 760px) {
  .w3-row a {
    margin: 0 5px;
    width: 25%;
  }
  .tabs-img {
    border-radius: 10px;
  }
  .hover-tabs-show-elements {
    border-radius: 10px;
  }
  .hover-tabs-show-elements span {
    word-break: break-all;
    font-size: 1rem;
    text-align: center;
  }
  .w3-row {
    margin: 5px -5px 20px;
  }
  .subtitle-element {
    line-height: normal;
  }
}

@media screen and (max-width: 900px) {
  .w3-container .w3-container .display-flex.align-items-center {
    flex-direction: column;
  }
  #Formations .banner-price {
    flex-direction: column;
  }
  #Formations .banner-price.display-flex h3 {
    margin-right: 0;
    width: auto;
  }
}
